bin/gotags

changeset 957
ea852d545173
parent 933
121f7eb42ec8
child 992
4e3e37ce84bc
--- a/bin/gotags
+++ b/bin/gotags
@@ -2,9 +2,9 @@
 set -eu
 . ~/.lib/sh/stubexec.sh
 
-stubexec "$@"
-
-go install github.com/jstemmer/gotags@latest
-asdf reshim || :
+install_it() {
+  go install github.com/jstemmer/gotags@latest
+  asdf reshim || :
+}
 
 stubexec "$@"

mercurial